<style type="text/css">


.masthead .contain-lg {
	max-width:1300px;
}

    .masthead-menu-desktop > div > .depth-1,
    .masthead-menu-desktop > div > .depth-1 > .menu-item,
    .masthead-menu-desktop > div > .depth-1 > .menu-item > a {
        line-height: 75px !important;
    }
    .header-container,
    .footer-container {
        padding: 0;
    }
    .header-container-wrapper {
        border: 0;
    }
    .footer-container-wrapper {
        padding: 0;
        background: none;
    }

		.hidden-menu {
			display: none;
			background-color: #fff;
    		border-top: 1px solid #d8d8d8;
    		right: 30px;
    		line-height: normal;
    		margin: 0;
			background: #FFF;
			z-index: 9999;
    		min-width: 150px;
    		padding: 10px 0!important;
    		position: absolute;
    		text-align: left;
    		top: 24px;
    		width: auto;
			list-style-type: none;
		}
		.hidden-menu li a {
			color: #4a4a4a;
    		display: block;
    		padding: 5px 20px;
    		position: relative;
			text-transform: capitalize;
		}
		.hidden-menu li a:hover {
			color: #40ad48;
    		text-decoration: none;
		}
		li.trigger-menu:hover .hidden-menu {
			display: block;
		}
		ul.top-header {
			margin: 0px;
			padding: 0px;
		}
		a.login {
			cursor: pointer;
		}
		ul.top-header li {
			display: inline-block;
			margin-bottom: 0px;
		}
		ul.top-header li.trigger-menu ul li {
			display: block;
		}
		ul.top-header li.mobile-top-links {
			display: none;
		}
		@media(max-width: 991px){
			.search {
			}
			ul.top-header li.mobile-top-links {
				display: inline-block;
			}
			ul.top-header li.mobile-top-links a { 
				color: #404040;
    			font-size: 14px;
				text-transform: uppercase;
			}
			a.login {
				margin-right: 5px
			}
		}
		form.search input {
			background-image: url('');
			background-color: #ececee;
			background-repeat: no-repeat;
			background-position: 95%;
			color: #020c20;
		}


	

.mobile-search-bar, .mobile-search-icon{
	display:none;
}


		
@media only screen and (max-width: 500px) {

	ul.top-header {
		flex-wrap:wrap;
	
	}

	li.trigger-menu, li.mobile-top-links {
		margin-right:10px;
	}

	.hide-mobile-bar {
		display:none;
	}

	.mobile-search-icon {
		display:inline;
	}
	


	.mobile-search-bar {
		display:inline;
	}

	#mobile-search-bar {
		max-width:320px;
		
	}
	
	

	
	
	.mobile-search-bar-wrapper {
		padding:15px 10px;
		background-color: #24408e;
		display:none;
	}

	.close-search {
		margin-top: -35px;
    margin-left: 325px;
    color: #24408e;
    font-weight: 700;
    font-size: 20px;
	}

	#search-bar, .search-bar-wrapper{
	display:none;
}
}
	
	@media (min-width: 470px) and (max-width:500px) {
	.mobile-search-icon img {
		margin-left:150px;
	}
	}
	
		@media (min-width:440px) and (max-width: 470px)  {
		.mobile-search-icon img {
		margin-left:125px;
	}
	}
		
	@media  (min-width: 415px) and (max-width:440px) {
	.mobile-search-icon img {
		margin-left:100px;
	}
		}
	
	
	
	@media (min-width:390px) and (max-width: 415px)  {
		.mobile-search-icon img {
		margin-left:75px;
	}
	}
		
		@media (min-width: 370px) and (max-width: 390px)  {
		.mobile-search-icon img {
		margin-left:50px;
	}
		
	}
	
		@media (min-width: 350px) and (max-width: 370px)  {
		.mobile-search-icon img {
		margin-left:30px;
	}
		
	}
	
		@media (max-width: 350px) {
		.mobile-search-icon img {
		margin-left:30px;
	}
		
	}
	</style>